vn.py量化社区
By Traders, For Traders.
Member
avatar
加入于:
帖子: 10
声望: 0

[2019-06-18T13:41:42.113801]: Unhandled RestClient Error:<class 'requests.exceptions.ConnectionError'>
request:request : GET /api/spot/v3/accounts error because terminated:
headers: {'OK-ACCESS-KEY': '8e1d4aca-0afa-4f7e-99e1-b183ea241911', 'OK-ACCESS-SIGN': b'chXO4K3MhHwR4cLTut3kIgUkCoUYtJGlo+S3IuXSg6c=', 'OK-ACCESS-TIMESTAMP': '2019-06-18T05:41:21.107Z', 'OK-ACCESS-PASSPHRASE': 'wsbtlp', 'Content-Type': 'application/json'}
params: None
data: null
response:

Exception trace:
Traceback (most recent call last):
File "d:\Software\Anaconda3\envs\py37\lib\site-packages\urllib3\connection.py", line 159, in _new_conn
(self._dns_host, self.port), self.timeout, **extra_kw)
File "d:\Software\Anaconda3\envs\py37\lib\site-packages\urllib3\util\connection.py", line 80, in create_connection
raise err
File "d:\Software\Anaconda3\envs\py37\lib\site-packages\urllib3\util\connection.py", line 70, in create_connection
sock.connect(sa)
TimeoutError: [WinError 10060] 由于连接方在一段时间后没有正确答复或连接的主机没有反应,连接尝试失败。

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "d:\Software\Anaconda3\envs\py37\lib\site-packages\urllib3\connectionpool.py", line 600, in urlopen
chunked=chunked)
File "d:\Software\Anaconda3\envs\py37\lib\site-packages\urllib3\connectionpool.py", line 343, in _make_request
self._validate_conn(conn)
File "d:\Software\Anaconda3\envs\py37\lib\site-packages\urllib3\connectionpool.py", line 839, in _validate_conn
conn.connect()
File "d:\Software\Anaconda3\envs\py37\lib\site-packages\urllib3\connection.py", line 301, in connect
conn = self._new_conn()
File "d:\Software\Anaconda3\envs\py37\lib\site-packages\urllib3\connection.py", line 168, in _new_conn
self, "Failed to establish a new connection: %s" % e)
urllib3.exceptions.NewConnectionError: <urllib3.connection.VerifiedHTTPSConnection object at 0x00000000090683C8>: Failed to establish a new connection: [WinError 10060] 由于连接方在一段时间后没有正确答复或连接的主机没有反应,连接尝试失败。

Administrator
avatar
加入于:
帖子: 163
声望: 21

估计是代理问题,换新的代理试一下

Member
avatar
加入于:
帖子: 10
声望: 0

网络问题

© 2015-2019 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号-3